app = playground({
  width: 16*20,
  height: 16*20,
  scaleToFit: true,
  smoothing: false,
  
  createTestTiles: ->
    testTile1 = new Tile
    testTile2 = new Tile

  create: ->
    @createTestTiles()
  
  ready: ->
    game.start
    @setState game
  
  step: ->
  
  render: ->
    this.layer.clear("#000");
  })
